div.item_list
{
margin-top: 2rem;
}

div.item_list div.item
{
display: block;
width: 100%;
margin-top: 1rem;
padding-top: 1rem;
line-height: 1.25;
border-top: dotted 1px #888;
}

div.item_list div.item:first-child
{
padding-top: 0rem;
border-top: none;
}

div.item_list div.item h3
{
margin-top: 0rem;
font-size: 1.25rem;
line-height: 1.5rem;
}

div.item_list div.item h3 a
{
text-decoration: none;
}

div.item_list div.item h3:hover
{
text-decoration: underline;
}

div.item_list div.item div.text
{
margin-top: 0.5rem;
}

div.item_list div.item div.text p
{
margin-top: 0rem;
}

div.item_list div.item p.date
{
font-size: 0.85rem;
margin-top: 0.5rem;
color: #888;
}

div.item_list p.more
{
margin-top: 2rem;
}

div.item_list p.more a
{
color: #888;
}
